Mailinglist Archive: opensuse-updates (89 mails)

< Previous Next >
openSUSE-RU-2015:0176-1: coreutils
openSUSE Recommended Update: coreutils
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0176-1
Rating: low
References: #866010 #901905
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This recommended update for coreutils fixes the following issues:

- Add upstream patches for df(1) from upstream, thus aligning with
SLES12:
* df: improve mount point selection with inaccurate mount list:
- coreutils-df-improve-mount-point-selection.patch
* doc: mention that df -a includes duplicate file systems (deb#737399)
- coreutils-df-doc-df-a-includes-duplicate-file-systems.patch
* df: ensure -a shows all remote file system entries (deb#737399)
- coreutils-df-show-all-remote-file-systems.patch
* df: only suppress remote mounts of separate exports with --total
(deb#737399, rh#920806, boo#866010, boo#901905)
- coreutils-df-total-suppress-separate-remotes.patch


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-82

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

coreutils-8.23-2.6.1
coreutils-debuginfo-8.23-2.6.1
coreutils-debugsource-8.23-2.6.1
coreutils-testsuite-8.23-2.6.2

- openSUSE 13.2 (noarch):

coreutils-lang-8.23-2.6.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=866010
https://bugzilla.suse.com/show_bug.cgi?id=901905


< Previous Next >
This Thread
  • No further messages